/*
body {
	margin: 0;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 15px;
	color: #000;
	font: 11px/16px Arial, Helvetica, sans-serif;
}
*/
#TabBg {
	width: 91px;
	padding-top: 7px;
	height: 24px;
	float: left;
	cursor: pointer;
	font-size: 11px;
	color: #000;
}
#TabBgExperts {
	width: 91px;
	padding-top: 7px;
	height: 24px;
	float: left;
	cursor: pointer;
	font-size: 11px;
	color: #000;
}
#TabBgSwine {
	width: 91px;
	padding-top: 7px;
	height: 24px;
	float: left;
	cursor: pointer;
	font-size: 11px;
	color: #000;
}
#TabBgCrops {
	width: 91px;
	padding-top: 7px;
	height: 24px;
	float: left;
	cursor: pointer;
	font-size: 11px;
	color: #000;
}
#TabBgCattle {
	width: 91px;
	padding-top: 7px;
	height: 24px;
	float: left;
	cursor: pointer;
	font-size: 11px;
	color: #000;
}
#TabBgNews {
	width: 91px;
	padding-top: 7px;
	height: 24px;
	float: left;
	cursor: pointer;
	font-size: 11px;
	color: #000;
}
#TabBgWeather {
	width: 91px;
	padding-top: 7px;
	height: 24px;
	float: left;
	cursor: pointer;
	font-size: 11px;
	color: #000;
}
#TabBgChat {
	width: 91px;
	padding-top: 7px;
	height: 24px;
	float: left;
	cursor: pointer;
	font-size: 11px;
	color: #000;
}
#TabBgClassifieds {
	width: 91px;
	padding-top: 7px;
	height: 24px;
	float: left;
	cursor: pointer;
	font-size: 11px;
	color: #000;
}
#TabBgAgCareers {
	width: 91px;
	padding-top: 7px;
	height: 24px;
	float: left;
	cursor: pointer;
	font-size: 11px;
	color: #000;
}
#TabBgRealEstate {
	width: 91px;
	padding-top: 7px;
	height: 24px;
	float: left;
	cursor: pointer;
	font-size: 11px;
	color: #000;
}
#TabBgRealMarkets {
	width: 91px;
	padding-top: 7px;
	height: 24px;
	float: left;
	cursor: pointer;
	font-size: 11px;
	color: #000;
}
.ENews_Mouseover_Tab {
	cursor: hand;
	background: url(/images/english/site/bg_tab_on.gif) no-repeat;
}
#TabItemExperts {
	width: 344px;
	height: 299px;
	position: absolute;
	padding: 8px;
	visibility: visible;
	left: 219px;
}
#TabItemSwine {
	width: 344px;
	height: 299px;
	position: absolute;
	padding: 8px;
	visibility: hidden;
}
#TabItemCrops {
	width: 344px;
	height: 299px;
	position: absolute;
	padding: 8px;
	visibility: hidden;
}
#TabItemCattle {
	width: 344px;
	height: 299px;
	position: absolute;
	padding: 8px;
	visibility: hidden;
}
#TabItemNews {
	width: 344px;
	height: 299px;
	position: absolute;
	padding: 8px;
	visibility: visible;
}
#TabItemWeather {
	width: 344px;
	height: 299px;
	position: absolute;
	padding: 8px;
	visibility: hidden;
}
#TabItemChat {
	width: 344px;
	height: 170px;
	position: absolute;
	padding: 8px;
	visibility: visible;
}
#TabItemClassifieds {
	width: 344px;
	height: 170px;
	position: absolute;
	padding: 8px;
	visibility: hidden;
}
#TabItemAgCareers {
	width: 344px;
	height: 170px;
	position: absolute;
	padding: 8px;
	visibility: hidden;
}
#TabItemRealEstate {
	width: 344px;
	height: 170px;
	position: absolute;
	padding: 8px;
	visibility: hidden;
}
#TabItemMarkets {
	width: 356px;
	height: 160px;
	position: absolute;
	padding: 4px;
	visibility: visible;
}
.ENews_TableRow {
	border: 1px;
	border-style: solid;
	border-color: #E1D8AA;
	cursor: hand;
	background: #FFF9D9;
}
.ENews_Btn_Submit {
	border-color: Black;
	border-width: 1px;
	height: 22px;
	color: #000;
	text-decoration: none;
	vertical-align: middle;
	cursor: hand;
	background: url(/images/english/site/bg_button.gif) repeat-x;
	font: bold 13px Arial, Helvetica, sans-serif;
}
#ButtonBg {
	margin-left: 5px;
	padding-top: 3px;
	padding-bottom: 4px;
	width: 118px;
	font-weight: bold;
	float: left;
	position: absolute;
	cursor: hand;
	visibility: visible;
	left: 791px;
	top: 55px;
	background: url(/images/english/site/bg_btn_off.gif) no-repeat;
}
A.Button, A.Button:visited {
	color: #000;
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
}
A.Button:hover {
	color: #063;
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
}
A.Leftlinks, A.Leftlinks:visited {
	/*margin-left: 16px;
	margin-top: 5px;
	padding-left: 22px;
	color: #063;
	text-decoration: none;
	background: url(/images/english/site/leftlinks_bullet_off.gif) no-repeat;
	font: bold 11px/16px Arial, Helvetica, sans-serif;*/
}
A.Leftlinks:hover {
	margin-left: 16px;
	margin-top: 5px;
	padding-left: 22px;
	color: #063;
	text-decoration: none;
	background: url(/images/english/site/leftlinks_bullet_on.gif) no-repeat;
	font: bold 11px/16px Arial, Helvetica, sans-serif;
}
A.Newsletter, A.Newsletter:visited {
	margin-top: 5px;
	padding-left: 38px;
	color: #063;
	text-decoration: none;
	font: bold 11px/16px Arial, Helvetica, sans-serif;
}
A.Newsletter:hover {
	margin-top: 5px;
	padding-left: 38px;
	color: #063;
	text-decoration: none;
	font: bold 11px/16px Arial, Helvetica, sans-serif;
}
.ENews_mouseover_Newsletter {
	cursor: hand;
	background: url(/images/english/site/bg_newsletter_on.gif) no-repeat;
}
.ENews_Green {
	color: #000;/*#063;*/
	font: 12px/16px Arial, Helvetica, sans-serif;
}
.ENews_LightGreen {
	color: #BCD4C4;
	font: 12px/16px Arial, Helvetica, sans-serif;
}
.ENews_GreenSmall {
	color: #000;/*#063;*/
	font: 11px/16px Arial, Helvetica, sans-serif;
}
.ENews_LightGreenSmall {
	color: #393;
	font: 11px/16px Arial, Helvetica, sans-serif;
}
.ENews_RedSmall {
	color: #F00;
	font: 11px/16px Arial, Helvetica, sans-serif;
}
.ENews_GreenBold {
	color: #000;/*#063;*/
	font: bold 12px/16px Arial, Helvetica, sans-serif;
}
.ENews_GreenBoldSmall {
	color: #000;/*#063;*/
	font: bold 11px/16px Arial, Helvetica, sans-serif;
}
.ENews_BlackBoldSmall {
	color: #000;
	font: bold 11px/16px Arial, Helvetica, sans-serif;
        line-height:24px /*15 June 2016*/
}
.ENews_BlackSmall {
	color: #000;
	font: 11px/18px Arial, Helvetica, sans-serif;
}
.ENews_ThreadViewBlackSmall {
	color: #000;
	font: 12px/18px Arial, Helvetica, sans-serif;
}
.ENews_BlackBold {
	color: #000;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
}
.ENews_BlackBold1 {
	color: #000;
	font: bold 16px/16px Arial, Helvetica, sans-serif;
}
.ENews_Bold {
	color: #000;
	font: bold 11px Arial, Helvetica, sans-serif;
}
.ENews_Bold1 {
	color: #000;
	font: bold 18px Arial, Helvetica, sans-serif;
}
.ENews_farm_form {
	color: #063;
	padding-left: 2px;
	text-align: left;
	padding-bottom: 2px;
	padding-top: 2px;
	background: #FFF9D9;
	font: normal 11px arial;
}
.ENews_farm_form1 {
	padding-left: 2px;
	text-align: left;
	height: 18px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-width: 1px;
	color: #063;
	background: #FFF9D9;
	font: normal 11px arial;
}
/*a:link {
	color: #063;
	text-decoration: none;
}
a:visited {
	color: #063;
	text-decoration: none;
}
a:active {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}*/
.ENews_Copyright {
	color: #858585;
	font: 11px Arial, Helvetica, sans-serif;
}
.ENews_table_border {
	color: #000;
	border-right-color: #BFDCC8;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #BFDCC8;
	border-left-style: solid;
	border-left-width: 1px;
	font: 11px/16px Arial, Helvetica, sans-serif;
}
.ENews_BorderBottom {
	border-bottom-color: #BFDCC8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.ENews_table_Fullborder {
	color: #000;
	border-right-color: #BFDCC8;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #BFDCC8;
	border-left-style: solid;
	border-left-width: 1px;
	border-bottom-color: #BFDCC8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font: 11px/16px Arial, Helvetica, sans-serif;
}
.ENews_thread_table_border {
	color: #000;
	border-right-color: #BFDCC8;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #BFDCC8;
	border-left-style: solid;
	border-left-width: 1px;
	border-bottom-color: #BFDCC8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #BFDCC8;
	border-top-style: solid;
	border-top-width: 1px;
	font: 11px/16px Arial, Helvetica, sans-serif;
}
.ENews_Add_Chat_table_border {
	color: #000;
	border-right-color: #bdd4c4;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #bdd4c4;
	border-left-style: solid;
	border-left-width: 1px;
	border-bottom-color: #bdd4c4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #bdd4c4;
	border-top-style: solid;
	border-top-width: 1px;
	font: 11px/16px Arial, Helvetica, sans-serif;
}
.ENews_thread_main_table_border {
	color: #000;
	border-right-color: #BFDCC8;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #BFDCC8;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-color: #BFDCC8;
	border-top-style: solid;
	border-top-width: 1px;
	font: 11px/16px Arial, Helvetica, sans-serif;
}
.ENews_main_table_border {
	color: #000;
	border-right-color: #BFDCC8;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #BFDCC8;
	border-left-style: solid;
	border-left-width: 1px;
	border-bottom-color: #BFDCC8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #BFDCC8;
	border-top-style: solid;
	border-top-width: 1px;
	font: 11px/16px Arial, Helvetica, sans-serif;
}
.ENews_chat_table {
	border: 1px;
	border-top-width: 0;
	border-color: #BFDCC8;
	border-style: solid;
}
.ENews_GraySmall {
	color: #999;
	font: 11px/16px Arial, Helvetica, sans-serif;
}
.ENews_ThreadViewGrayLarge {
	color: #999;
	font: 12px/16px Arial, Helvetica, sans-serif;
}
.ENews_ReplyPostGreenSmall {
	color: #063;
	cursor: auto;
	font: 11px/16px Arial, Helvetica, sans-serif;
}
.ENews_GreenBold1 {
	color: #000;/*#063;*/
	font: bold 16px/18px Arial, Helvetica, sans-serif;
}
.ENews_CompactViewBlackSmall {
	color: #000;
	font: 11px/18px Arial, Helvetica, sans-serif;
}
.ENews_table {
	border: 1px;
	border-top-width: 0;
	border-color: #BFDCC8;
	border-style: solid;
}
.ENews_Scroll {
	visibility: hidden;
	height: 0;
	color: #000;
	background: White;
	font: 12px/18px Arial, Helvetica, sans-serif;
}
.ENews_Grid {
	border-style: solid;
	border-width: 1px;
	border-bottom-color: #BFDCC8;
	border-top-color: #BFDCC8;
	border-left-color: #BFDCC8;
	border-right-color: #BFDCC8;
	padding-left: 7px;
}
.ENews_Grid th {
	border-width: 1px;
	border-bottom-color: #BFDCC8;
	border-top-color: #BFDCC8;
	border-left-color: #BFDCC8;
	border-right-color: #BFDCC8;
	padding-left: 7px;
	height: 32px;
	vertical-align: middle;
}
.ENews_Grid td {
	border-width: 1px;
	border-bottom-color: #BFDCC8;
	border-top-color: #BFDCC8;
	border-left-color: #BFDCC8;
	border-right-color: #BFDCC8;
	padding-left: 7px;
	height: 33px;
}
.ENews_farm_form_fileupload {
	color: #063;
	padding-left: 2px;
	text-align: left;
	padding-bottom: 2px;
	padding-top: 2px;
	width: 250px;
	background: #FFF9D9;
	font: normal 11px arial;
}
.tblfix {
	table-layout: fixed;
	word-wrap: break-word;
}
.ENews_Main_table_Fullborder {
	color: #000;
	border-right-color: #BFDCC8;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #BFDCC8;
	border-left-style: solid;
	border-left-width: 1px;
	border-bottom-color: #BFDCC8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font: 11px/16px Arial, Helvetica, sans-serif;
}

/* added new css for 19-02-2016 */
.formnewcss{ width:600px; height:200px;}
.formnewcsssml{width:160px;}
.tablebgarticles{ width:100%;}
.article_box{width:100%;}
.prevnexttable{ width:100%;}

.tblfix ul li{list-style-type:inherit} /*15 June 2016*/
@media only screen and (max-width: 768px)      /*added on 11/8/2016*/
{
.tablecontainer{ width:100%; margin-bottom: 15px;}    /*1/6/2016*/
.tablecontainerfull{ width:100%; !important; }
.hidedevice{ display:none !important;}
.formnewcss{ width:100% !important; height:200px;}
.trtdblock{ display:block; width:100%;}
#dnn_ctr653_DetailedNews_lstRelatedNews {display:table !important;}
#dnn_ctr653_DetailedNews_lstRelatedNews tr{display:table-cell !important; vertical-align: top; }
.top_nav_banner{ width:auto;}
.formnewcsssml{width:100%;}
.related_news_thumb img {max-width: auto; /*width:70px;*/}  /*1/6/2016*/
.tablebgarticles{ width:100%;}
.prevnexttable{ width:100%;}
.tableBorderthin{width:100%;}
.bottomlinksbg{  width:100%;}    /*1/7/2016*/
.tableBorderthinform{ width:100%;}
.Normal{width:150px;}
.Normal input{ width:80%;}
/*.banner_alignment iframe{ width:250px;}*/
}


@media only screen and (max-width: 640px)      /*added on 11/8/2016*/
{
.tablecontainer{ width:100%; margin-bottom: 15px;}    /*1/6/2016*/
.tablecontainerfull{ width:100%; !important; }
.hidedevice{ display:none !important;}
.formnewcss{ width:100% !important; height:200px;}
.trtdblock{ display:block; width:100%;}
#dnn_ctr653_DetailedNews_lstRelatedNews {display:table !important;}
#dnn_ctr653_DetailedNews_lstRelatedNews tr{display:table-cell !important; vertical-align: top; }
#dnn_ctr653_DetailedNews_lstRelatedNews td{display:block; width:100% !important; }
.top_nav_banner{ width:auto;}
.formnewcsssml{width:100%;}
.related_news_thumb img {max-width: auto; /*width:70px;*/}  /*1/6/2016*/
.tablebgarticles{ width:100%;}
.prevnexttable{ width:100%;}
.tableBorderthin{width:100%;}
.bottomlinksbg{  width:100%;}    /*1/7/2016*/
.tableBorderthinform{ width:100%;}
.Normal{width:150px;}
.Normal input{ width:80%;}
/*.banner_alignment iframe{ width:250px;}*/
}

@media only screen and (max-width: 480px) {
.tablecontainer{ width:100%; margin-bottom: 15px;}    /*1/6/2016*/
.tablecontainer table{}
.tablecontainer tr{ }
.tablecontainer td{ }
.tablecontainerfull{ width:100%; !important; }
.hidedevice{ display:none !important;}
.formnewcss{ width:140px !important; height:200px;}
.trtdblock{ display:block; width:100%;}
#dnn_ctr653_DetailedNews_lstRelatedNews {display:table !important;}
#dnn_ctr653_DetailedNews_lstRelatedNews tr{display:table-cell !important; vertical-align: top; }
#dnn_ctr653_DetailedNews_lstRelatedNews td{display:block; width:100% !important; }
.top_nav_banner{ width:auto;}
.formnewcsssml{width:140px;}
.related_news_thumb img {max-width: auto; /*width:70px;*/}  /*1/6/2016*/
.tablebgarticles{ width:100%;}
.prevnexttable{ width:100%;}
.tableBorderthin{width:100%;}
.bottomlinksbg{  width:100%;}    /*1/7/2016*/
.tableBorderthinform{ width:100%;}
.Normal{width:150px;}
.Normal input{ width:80%;}
.banner_alignment iframe{ width:250px;}
}

@media screen and (max-width:360px)       /*added on 11/8/2016*/
{
	.formnewcsssml {width: 200px;}	  
	.formnewcss { width: 200px !important;}
}


@media only screen and (max-width: 320px) {  /*added on 11/8/2016*/
.tablecontainer{ width:100%; margin-bottom: 15px;}    /*1/6/2016*/
.tablecontainer table{}
.tablecontainer tr{ }
.tablecontainer td{ }
.tablecontainerfull{ width:100%; !important; }
.hidedevice{ display:none !important;}
.formnewcss{ width:140px !important; height:200px;}
.trtdblock{ display:block; width:100%;}
#dnn_ctr653_DetailedNews_lstRelatedNews {display:table !important;}
#dnn_ctr653_DetailedNews_lstRelatedNews tr{display:table-cell !important; vertical-align: top; }
#dnn_ctr653_DetailedNews_lstRelatedNews td{display:block; width:100% !important; }
.top_nav_banner{ width:auto;}
.formnewcsssml{width:140px;}
.related_news_thumb img {max-width: auto; /*width:70px;*/}  /*1/6/2016*/
.tablebgarticles{ width:100%;}
.prevnexttable{ width:100%;}
.tableBorderthin{width:100%;}
.bottomlinksbg{  width:100%;}    /*1/7/2016*/
.tableBorderthinform{ width:100%;}
.Normal{width:150px;}
.Normal input{ width:80%;}
}